Subject: Trainer Candidate - Akankshha Bakshi
From: Akankshha Bakshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 02:30:33 -0500

| | Tech Support Test

Name | Akankshha Bakshi
E-mail | [email-masked]
Phone Number | (+91) 9540922230
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | boAt | Quality Analyst | Working | 27000
Previous Employer 1 | Tradeindia.com | Senior customer Support Associate | Sept 2020 | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

Here I am taking care of the escalation audits and call audits as well and also need to do calibrations with vendors for the feedback sessions.
Also part from this I am giving training to the new agents for the escalation desk.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Situation: bulk hiring was done and trained employees left the call center, this reason affects the quality performance.
In this case, arrange a regular feedback session and call listening meets with the agents so that they can learn from their mistakes. Also, conduct mock tests to know their level of understanding of the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great service is where we tried to solve the customer's concerns immediately, doing everything they can do at the same time.
Good service - will get the problem solved eventually.

What according to you makes you a good candidate for this position?

I have acquired relevant skills and experience, which I shall bring to your organization.
Also, I have worked on my communication abilities and teamwork skills, which I will put to use in my future career, which would be in your organization if I am selected for the position.
I am giving my 100% effort in my current companies, and this has enabled me to recognize my capabilities and limitations.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |